.big_title{
    text-align: center;
    font-size: 18px;
    line-height: 50px;
    color: #ff4800;
}
.news_model1{
    height: 320px;
}
.ml40{
    margin-left: 40px;
}
.big_desc{
    font-size: 14px;
    color: #999;
    text-align: center;
    line-height: 20px;
}
.news_list{
    width: 820px;
    padding-top:15px;
    margin:0 auto;
}
.news_list ul li{
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 100px;
    position: relative;
}
.news_list ul li .date{
    position: absolute;
    right: 0;
    top:0;
    font-size: 14px;
    color: #999;
}
.news_guanggao{
    height: 220px;
}
.news_guanggao img{
    width: 100%;
    height: 220px;
}
.newsindex_search{
    height: 40px;
    background-color: #fff;
}
.newsindex_search input{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height:40px;
    padding-right: 43px;
    padding-left: 10px;
    border:1px solid #ddd;
}
.news_keywords{
    width: 264px;
    height: 40px;
    margin:0 auto;
    position: relative;
}
.news_keywords input{
    width: 100%;
    height: 40px;
    padding-right: 50px;
    padding-left: 5px;
    border:1px solid #ddd;
}
.news_keywords .news_keywords_btn{
    width: 46px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top:0;
    background-image:url("/static/pc/images/zoom.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}
.pad_top_20{
    padding-top: 20px;
}
.news_model2{
    padding-top: 10px;
}
.news_fenlei_list{
    width: 386px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}
.news_fenlei_list .title_box{
    padding-left: 0;
}
.news_fenlei_list dl{
    height: 95px;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.news_fenlei_list dl dt{
    position: absolute;
    left:0;
    top:0;
    width:121px;
    height:82px;
}
.news_fenlei_list dl dt img{
    width:121px;
    height:82px;
}
.news_fenlei_list dl dd{
    padding-left: 131px;
}
.news_fenlei_list dl .title{
    font-size: 16px;
    color: #333;
    line-height: 24px;
}
.news_fenlei_list dl .desc{
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.news_fenlei_list ul{
    padding: 10px 0 10px 0;
}
.news_fenlei_list ul li{
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding-right: 100px;
    position: relative;
}
.news_fenlei_list ul li p{
    color: #333;
}
.news_fenlei_list ul li span{
    color: #999;
    position: absolute;
    right: 0;
    top:0;
}
.news_top_guanggao{
    width: 100%;
}
.news_top_guanggao img{
    width: 100%;
}
.article{
    background-color: #fff;
    padding: 20px;
}
.article_about{
    height: 40px;
    background-color: #eaeaea;
    line-height: 40px;
    color: #333;
    padding-left: 10px;
    padding-right: 10px;
}
.article_about a{
    color: #333;
}
.article_title{
    font-size: 24px;
    color: #333;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
}
.article_laiyuan{
    font-size: 14px;
    color: #999;
    text-align: center;
}
.article_content{
    padding:20px;
    font-size: 16px;
    line-height: 30px;
}
.article_content p{
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
}
.article_tuijian {
    font-size: 14px;
    color: #333;
    line-height: 40px;
}
.article_tuijian_icon {
    padding: 15px;
    background-image: url("/static/pc/images/biaoqian.png");
    background-position: left center;
    background-repeat: no-repeat;
}
.newslist{
    background-color: #fff;
}
.newslist ul{
    overflow:hidden;
    margin-left: -10px;
}
.newslist ul li{
    width: 435px;
    padding-left:10px;
    margin-left: 15px;
    float: left;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #eee;
    position: relative;
}
.newslist ul li p{
    margin:0;
}
.newslist ul li .date{
    position: absolute;
    right: 0;
    top:0;
    color: #666;
}
.newslist ul li b{
    color: #666;
}
.about_question{

}
.about_question{
    width: 100%;
    position:relative;
}
.about_question .hd{
    width: 100%;
    height:20px;
    overflow:hidden;
    position:absolute;
    right:0;
    top:-20px;
    z-index:1;
    text-align: center;
}
.about_question .hd ul{
    overflow:hidden;
    text-align: right;
    margin-left: -10px;
}
.about_question .hd ul li{
    display: inline-block;
    width:10px;
    height:10px;
    border-radius: 50%;
    background:#fff;
    cursor:pointer;
    margin-left: 10px;
    color: #fff;
    overflow: hidden;
}
.about_question .hd ul li.on,.about_question .hd ul li:hover{
    background:#009988;
    color:#009988;
}
.about_question .bd{
    position:relative;
    height: 170px;
    z-index:0;
}
.about_question .bd li{
    zoom:1;
    height: 202px;
}
.about_question .bd li .questionlist{
    width: 289px;
    height: 160px;
    background-color: #fff;
    padding:10px;
    margin-left: 15px;
}
.about_question .bd li .desc{
    font-size: 12px;
    color: #999;
    line-height: 24px;
    height: 70px;
}
.about_question .bd li .wen{
    background-color: #f1f1f1;
    padding:5px;
}
.about_lanmu{
    margin-left: -35px;
}
.about_lanmu ul {
    overflow:hidden;
}
.about_lanmu ul li{
    float: left;
    margin-left: 35px;
    margin-bottom: 10px;
    width: 119px;
    height: 38px;
    border:1px solid #ddd;
    border-radius: 5px;
    line-height: 36px;
    background-color: #fff;
    text-align: center;
}
.about_lanmu ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.hot_news ul{
    padding-left: 0;
    padding-top: 5px;
}
.hot_news ul li{
    margin-bottom: 7px;
    font-size: 14px;
    color: #333;
    height: 24px;
    line-height: 24px;
}
.hot_news ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    padding-left: 30px;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.hot_news ul li span{
    width: 20px;
    height:100%;
    display: block;
    text-align: center;
    position: absolute;
    left:0;
    top:0;
    color: #999;
}
.hot_news ul li a:hover,.hot_news ul li a:active{
    color: #2187f5;
}
.hot_news ul .li1 span,.hot_news ul .li2 span,.hot_news ul .li3 span{
    background: url("/static/pc/images/nei72.png") no-repeat;
    color: #fff;
}
.hot_news ul .li1 span{
    background-position:2px -250px ;
}
.hot_news ul .li2 span{
    background-position:2px -280px ;
}
.hot_news ul .li3 span{
    background-position:2px -311px ;
}
.news_search{
    width: 249px;
    height: 40px;
    background-color: #fff;
    position: absolute;
    right: 0;
    bottom:5px;
}
.news_search input{
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height:40px;
    padding-right: 43px;
    padding-left: 10px;
    border:none;
}
.news_search_btn{
    position: absolute;
    right: 0;
    top:0;
    width: 43px;
    height: 40px;
    background-image: url("/static/pc/images/zoom.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.jiedu_list{
    background-color: #fff;
    padding:10px;
}
.jiedu_list ul li{
    padding-left: 130px;
    height: 110px;
    padding-top: 10px;
    position: relative;
    border-bottom: 1px solid #eee;
}
.jiedu_list ul li .title{
    font-size: 16px;
    color: #333;
    line-height: 30px;
    padding-right: 120px;
}
.jiedu_list ul li .desc{
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.jiedu_list ul li .date{
    position: absolute;
    right: 0;
    top:0;
    font-size: 14px;
    color: #999;
    line-height: 30px;
}
.jiedu_list ul li img{
    position: absolute;
    left:0;
    top:15px;
    width:122px ;
    height: 83px;
}
/*资料下载*/
.datashare_list ul{
    padding:10px;
    background-color: #fff;
}
.datashare_list ul li{
    height: 80px;
    padding-top: 10px;
    border-bottom: 1px solid #ddd;
}
.datashare_list ul li .title{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}
.datashare_list ul li .desc{
    font-size: 14px;
    color: #999;
    line-height: 30px;
    padding-left: 20px;
}
.excel{
    padding-left: 25px;
    background-image: url("/static/pc/images/excel.png");
    background-repeat: no-repeat;
    background-position: left center;
}
.word{
    padding-left: 25px;
    background-image: url("/static/pc/images/word.png");
    background-repeat: no-repeat;
    background-position: left center;
}
.datashare_article{
    background-color: #fff;
    padding:10px;
}
.datashare_article .title{
    font-size: 16px;
    color: #333;
    height: 58px;
    line-height: 58px;
    border-bottom: 1px solid #ddd;
}
.datashare_article .desc{
    height: 64px;
    background-color: #eee;
    padding:10px;
    font-size: 14px;
    color: #333;
    line-height: 64px;
}
.datashare_article .token{
    font-size: 14px;
    color: #009988;
    line-height: 50px;
    padding-left: 10px;
}
.datashare_load_btn{
    display: block;
    float: right;
    width: 131px;
    height: 43px;
    background-color: #009988;
    color: #fff;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
}
.datashare_load_btn:hover{
    color: #fff;
}
.datashare_article p img{
    width: 100%;
}

.floatqrcode {
    width: 138px;
    height: 180px;
    background: #fff;
    border: solid 1px #ddd;
    position: fixed;
    top: 180px;
    margin-left: -160px;
    overflow: hidden;
}

.floatqrcode .closer {
    position: absolute;
    right: 0;
    top: 0;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    font-size: 20px;
    color: #9c9c9c;
    cursor: pointer;
}

.floatqrcode > div {
    width: 100px;
    height: 100px;
    margin: 18px auto 0;
}

.floatqrcode > div img {
    width: 100%;
    height: 100%;
}

.floatqrcode > p {
    color: #7a7a7a;
    font-size: 14px;
    text-align: center;
    line-height: 21px;
    margin-top: 10px;
}

.copydiv {
    position: fixed;
    left: 50%;
    top: 40%;
    margin-left: -200px;
    margin-top: -70px;
    z-index: 9999;
    width: 400px;
    padding-bottom: 10px;
    background-color: #009988;
    border-radius: 10px;
    display: none
}

.copydiv .closer {
    position: absolute;
    right: 0;
    top: 0;
    width: 25px;
    height: 25px;
    line-height: 22px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.copydiv > p {
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 35px;
}

.copydiv > div {
    width: 150px;
    height: 150px;
    margin: 5px auto 10px;
}

.copydiv > div > img {
    width: 100%;
    height: 100%;
}
